SELECT
  issue.entry_id,
  issue.synopsis,
  trail.trail_id,
  trail.cc_mail,
  trail.state,
  trail.responsible,
  trail.ts
FROM $PROJECT_entry issue, $PROJECT_trail trail
WHERE trail.entry_id=issue.entry_id
AND trail.ts=(select MAX(t2.ts)
  from $PROJECT_trail t2
  WHERE t2.entry_id=trail.entry_id)
AND issue.synopsis like ?
AND trail.cc_mail like ?
